@charset "utf-8"; 
/* $Id: style.css,v 1.2 2009/03/17 05:04:14 andregriffin Exp $ */
/* Drupal 6 Framework - Created by Andre Griffin
----------------------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Header
 4.Navigation
 5.Nodes
 6.Comments
 7.Sidebars
 8.Blocks
 9.Footer
10.CSS Support
11.Advanced

[Font sizes - based on 75%/12px body]
30px = 2.5em
28px = 2.3333em
26px = 2.166667em
24px = 2em
22px = 1.8333em
20px = 1.6667em
18px = 1.5em
16px = 1.333333em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equasion for font sizing: 
-Desired in px ÷ Default (or parent) in px = sizing in em

----------------------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
  background: #fff;
  color: #333;
  font: 75% Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
  margin: 0;
  padding: 0;
  
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}

h1 {
  font-size: 2.5em;
  line-height: 1.2em;
  margin: 0.6em 0 0 0; 
  letter-spacing: .1em;
}

h2 {
  font-size: 1.3em;
  line-height: 1em;
  margin: 1.15em 0 .3em 0; 
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: .1em;
}

h3 {
  font-size: 1em;
  line-height: 1.125em;
  margin: 1.125em 0 0 0;
   letter-spacing: .1em;
   text-transform: uppercase;
  font-weight: normal;
  letter-spacing: .1em;
}

h4 {
  font-size: 1em;
  line-height: 1.2857em;
  margin: 1.2857em 0 0 0; 
  letter-spacing: .1em;
}

h5 {
  font-size: 1em;
  line-height: 1.5em;
  margin: 1.5em 0 0 0; 
  letter-spacing: .1em;
}

h6 {
  font-size: .9167em;
  line-height: 1.6364em;
  margin: 1.6364em 0 0 0; 
  letter-spacing: .1em;
}

p, td {
  font-size: 1em; 
  line-height: 1.5em;
  margin: 0 0 1.5em 0;
  letter-spacing:0.04em;
}

p a:link {
  text-decoration: underline;
}

a:link, a:visited {
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  outline: none;
  text-decoration: underline;
}


/**
 * 2.LAYOUT
 */
#wrapper {
  margin: 0 auto;
  width: 100%;
}
#header,#container,#footer {

width: 940px;
margin: 0 auto;
}
#container {
 /* margin: 0 0 10px;
*/
clear: both;}

/* 1 column */
#center {
  margin: 0 0 10px;
  position: relative;
}

/* 3 columns */
body.sidebars #center {
  float: left;
  padding: 0 15px;
  width: 347px;
}

/* 2 columns - sidebar-left */
body.sidebar-left #center {
  float: right;
  padding: 0 15px;
  width: 740px;
}

/* 2 columns - sidebar-right */
body.sidebar-right #center {
  float: left;
  padding: 0 15px;
  width:500px;
}

/**
 * 3.HEADER
 */
#header {
  padding:10px 0 16px;
  text-align: center;
}

#header h1 {
  float: left;
  line-height: 1em;
  position: absolute;
  left: -9000px;
}

#header #logo {
/*
  float: left;
  padding: 1.5em 10px 0 0;
*/

}

#header #sitename {
  display: block;
}

#header #siteslogan {
  display: block;
  font-size: .5em;
  line-height: 1em;
}

#search-theme-form {
  float: right;
  margin: 2.5em 0 0;
}

#search-theme-form .form-button, #search-theme-form .form-submit {
  margin: 0;
}

div#edit-search-theme-form-1-wrapper label, div#edit-search-block-form-1-wrapper label {
  display: none;
}
#block-languageinterface-0 {
float: right;
}
#block-languageinterface-0 ul {
float: left;
}
#block-languageinterface-0 ul li {
float: left;
list-style: none;
background: none;
padding: 0;
}
#block-languageinterface-0 ul li.ru {
display:none;
}
#block-languageinterface-0 ul li a {
color: #BA9165;
text-decoration: none;
}
#block-languageinterface-0 ul li a.active {
color:black;
}
/**
 * 4.NAVIGATION
 */
ul.links li {
  background: none;
  margin: 0 10px 0 0;
  padding: 0;
}

/* bottom margin leaves space for secondary links */
#nav {
  font-size: 1em;
  margin: 0 0 2em; 
  position: relative;
}

/*
#nav ul.primary-links, #nav ul.dynamic-persistent-menu-menu {
  background: #eee;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  font-weight: 700;
  padding: 8px 5px;
}

#nav ul.primary-links li, #nav ul.secondary-links li, #nav div.block-dynamic_persistent_menu li {
  background: none;
  margin: 0;
  padding: 0;
}

#nav ul.primary-links li a:link, #nav ul.primary-links li a:visited, #nav ul.dynamic-persistent-menu-menu li a:link, #nav ul.dynamic-persistent-menu-menu li a:visited {
  margin: 0 10px 0 0;
  padding: 8px 0;
}

#nav ul.primary-links li a:hover, #nav ul.primary-links li a:active, #nav ul.dynamic-persistent-menu-menu li a:hover, #nav ul.dynamic-persistent-menu-menu li a:active {
  text-decoration: underline;
}

#nav div#secondary-links, #nav ul.dynamic-persistent-menu-sub-menu {
  padding: 4px 5px;
  position: absolute;
  width: 100%;
}

#nav ul.secondary-links li a:link, #nav ul.secondary-links li a:visited, #nav ul.dynamic-persistent-menu-sub-menu li a:link, #nav ul.dynamic-persistent-menu-sub-menu li a:visited {
  margin: 0 10px 0 0;
  padding: 4px 0;
}

#nav ul.secondary-links li a:hover, #nav ul.secondary-links li a:active, #nav ul.dynamic-persistent-menu-sub-menu li a:hover, #nav ul.dynamic-persistent-menu-sub-menu li a:active {
  text-decoration: underline;
}
*/
#supnav ul.menu {
background: #BA9165;
height: 1.5em;
padding: 5px 60px 0 60px;
}
#supnav ul.menu li {
float: left;

}
#supnav ul.menu li {
background-image: none;
margin-bottom: 0;
}
#supnav ul.li a{
display: block;
color: white;
text-transform: uppercase;
letter-spacing: .1em;
}

#supnav #block-nice_menus-1 {
background: #BA9165;
height: 1.79em;
padding: 0 0 0 30px;
margin: 0;
border-bottom: 2px solid #BA9165;
font-size: .9em;
}

#supnav ul#nice-menu-1 {
float: none;
margin: 0 auto;
padding: 0;
border: 0;
width: 940px;
}
#supnav ul#nice-menu-1 li {
float: left;
padding:0;
background: none;
border: 0;
background-image: none;
margin:0 3em 0 0;

}

#supnav ul#nice-menu-1 li.sfHover {
background: url(images/pix584A3F-2.png) repeat;

}
#supnav ul#nice-menu-1 ul li.sfHover {
background-image: none;
}
#supnav ul#nice-menu-1 li ul {
border: 0;
background: url(images/pix584A3F-2.png) repeat;
margin: 0;
padding: 0;
height: 288px;
margin-top: 1px;

}
.front #supnav ul#nice-menu-1 li ul {
height: 437px;
}
#supnav ul#nice-menu-1 li a{
display: block;
color: white;
text-transform: uppercase;
letter-spacing: .1em;
text-decoration: none;
padding: 3px .4em 3px .4em;
line-height:1.4em
}
#supnav ul#nice-menu-1 li ul li {
padding: .5em 0 0 0;
margin: 0;

}
#supnav ul#nice-menu-1 li ul li a {

}
#supnav ul#nice-menu-1 li ul li a:hover {
background: #BA9165;

}
.sf-sub-indicator {
display: none;
}


#nav .block {
  margin: 0;
}









#supnav ul.dynamic-persistent-menu-menu {
  display: block !important;
}

/* negative margin keeps from pushing node h2 titles down */
.breadcrumb {
  color: #ccc;
  font-size: 1em;
  margin: .5em 0 -1.75em;
  padding: 0;
}

.breadcrumb a:link, .breadcrumb a:visited {
  color: #666;
}

.breadcrumb a:hover {
  color: #999;
}


/*Foto homepage*/
#block-block-1 {
width: 100%;
/*background: url(/drupal/sites/all/themes/framework/images/sfondo-home-inv.png) center center no-repeat;*/


overflow: hidden;
clear: both;


}

#block-block-1 img {
left:-60px;
position: relative;
vertical-align: bottom;
border-bottom: 5px solid #BA9165;
z-index: -11;
}

/* Foto pagine */

#block-views-page_elements-block_1 {
width: 100%;
overflow: hidden;
clear: both;
height:287px;
border-bottom: 5px solid #BA9165;
text-align: center;
position: relative;
}
#block-views-page_elements-block_1 img {
position: relative;
}
/* Foto offerte */
#block-views-page_elements-block_3{
width: 100%;
overflow: hidden;
clear: both;
height:287px;
border-bottom: 5px solid #BA9165;
text-align: center;
}
#block-views-page_elements-block_3 img {
position: relative;
}

/*Box in homepage*/
#nav #block-views-home_blocks-block_1 {
margin-top: -110px;
z-index: 100;
position: relative;
}

#block-views-home_blocks-block_1 .views-row{
margin: 0 17px;
padding: 0;
float: left;
width: 180px;
height: 165px;

} 
#block-views-home_blocks-block_1  .views-row-first{
margin-left: 135px;

}
#block-views-home_blocks-block_1 .views-row img {

}
#block-views-home_blocks-block_1  .views-field-field-home-block-lancio-value a, #block-views-home_blocks-block_1 .views-field-field-offerta-lancio-value a {
margin: 0;
display: block;
text-decoration: none;
color: black;
}
#block-views-home_blocks-block_1  .views-field-field-home-block-lancio-value .lancio-lancio, #block-views-home_blocks-block_1 .views-field-field-offerta-lancio-value .lancio-lancio {
margin: 3px 0 9px 0;
font-size: .9em;
display: block;
text-transform: none;
}
#block-views-home_blocks-block_1 .views-field-field-home-block-img-fid,#block-views-home_blocks-block_1 .views-field-field-page-small-image-fid {
position: relative
}
#block-views-home_blocks-block_1 .views-field-field-home-block-lancio-value, #block-views-home_blocks-block_1  .views-field-field-offerta-lancio-value {
background: #EFE4DA url(images/brown-vert.png) bottom center repeat-x;
padding: 14px 5px 5px 15px;
margin: -3px 0 0 0;
position: relative
}

#block-views-home_blocks-block_1 a {
color: black;
text-decoration: none;
text-transform: uppercase;
}



/* blocco booking*/

/******************** Visit trentino **********************/
.front #block-block-7 {
background: url(images/pixTrans.png) top center repeat;
width: 165px;
height: 140px;
position: absolute;
top: 238px;
left: 80%;
}
#block-block-7 {
background: url(images/pixTrans.png) top center repeat;
width: 165px;
position: absolute;
top: 205px;
height: 140px;
margin: 0;
padding: 0;
}
#block-block-7 form {
margin: 0;
}
#small-right-sidebar #block-block-7 h3, .front #block-block-7 h3 {
background: none;
font-style: normal;
color: black;
padding: 0.2em 7px;
}
#hotel-booking-widget-form table {
margin-bottom: 0px;
}
#block-block-7 .booking-item {
float: left;
padding: 5px 8px 5px 0;
}
#block-block-7 .booking-item label {

}
#block-block-7 #reserve-button {
margin: 10px 10px 0 0;
float: right;
}
#block-block-7 #TxtNotti {
margin-right: 40px;
}
#block-block-7 #book-adulti {
margin-left: 22px;
}
#block-block-7 #book-camere {
margin-left: 24px;
}
#IDMonthArrivo option {
word-spacing: 2px;
padding-right: 0;
padding-left: 0;
}
#TxtNBambini {
margin-left:37px;
}

#block-block-7 .form-item {
margin: 1em 1.2em 0 1em;
font-size: .8em;
float: left;
}
#small-right-sidebar #block-block-7 .content {
padding: 0
}
#block-block-7 p {
padding: 0.2em 7px;
text-transform: uppercase;
margin: 5px 0 0 0;
font-size: 16px;
font-style: italic;
}
/* FACEBOOK LIKE */

.front #block-block-9 {
background: none;
width: 165px;
height: 140px;
position: absolute;
top: 578px;
left: 80%;
}
.front #small-right-sidebar  #block-block-9 .content {
padding: 10px 0 0 13px;
}
.front #small-right-sidebar  #block-block-9 p {
float: left;
width: 90px;
}
#booking-nights {
padding-right: 1.5em;
}
#booking-kids input {
margin:0 0 0 3x;
}
#block-block-7 #booking-submit {
margin: 0;
clear: both;
background-color: #BA9165;
color: white;
text-transform: uppercase;
width: 105px;
height: 29px;
padding: 0;
display: block;
font-size: 12px;
line-height: 30px;
text-align: center;
}
#block-block-7 #booking-submit:hover {
text-decoration: none;
}
#block-block-7 h4 {
margin: 0;
}
#block-block-7 select option {
padding: 0 3px;
}
/******************** UBERCART ******************/

.front #block-hotel_booking-0 {
background: url(images/pixTrans.png) top center repeat;
width: 165px;
height: 270px;
position: absolute;
top: 148px;
left: 80%;
}
#block-hotel_booking-0 {
background: url(images/pixTrans.png) top center repeat;
width: 165px;
position: absolute;
top: 130px;
height: 287px;
margin: 0;
padding: 0;
}
form#hotel-booking-widget-form {
margin: 0;
}
#sidebar-right #block-hotel_booking-0 h3 {
background: none;
font-style: normal;
color: black;
}
#hotel-booking-widget-form table {
margin-bottom: 0px;
}



/* Offerte nella home*/
.front #block-views-offerte-block_3 {
background: url(images/pixTrans.png) top center repeat;
width: 165px;
position: absolute;
top: 430px;
left: 80%;
margin: 0;
padding: 0;
}


.front #block-views-offerte-block_3  .content {

}
#sidebar-right #block-views-offerte-block_3 h3 {
background: no-repeat;
color: black;
}
.front #small-right-sidebar .block .content {
margin: 0;
padding: 1em .7em;
}
/**
 * 5.NODES/CONTENT
 */
 
#center h2 {
margin:2.65em 0 1em;
} 
 
span.submitted {
  color: #898989;
  font-size: .8333em;
  line-height: 1.6em;
  margin: 1.6em 0 0;
}

.node .picture {
  float: left;
  margin: .3em .5em .1em 0;
}

.meta {
  border-bottom: 1px solid #ccc;
  margin: 0;
  padding: 0;
}

.meta div.links {
  float: left;
  line-height: 1.3333em;
}

.meta div.terms {
  float: right;
}

.meta div.terms span {
  float: left;
}

.meta div.links ul.links li {
  float: left;
  padding: 0 10px 1.5em 0;
}

.meta div.terms ul.links li {
  float: left;
  padding: 0 0 1.5em 10px;
}

.node_read_more {
  font-weight: bold;
}

/* pagination */
.item-list ul.pager {
  margin: 1em 0;
}

.item-list ul.pager li {
  margin: 0;
  padding: 0;
}

.item-list ul.pager li a:link, .item-list ul.pager li a:visited, .item-list ul.pager li.pager-current {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  color: #999;
  font-size: .8333em;
  font-weight: 700;
  margin: .3em .1em;
  padding: .3em .5em;
}

.item-list ul.pager li a:hover, .item-list ul.pager li a:active {
  border: 1px solid #999;
  color: #666;
}

.item-list ul.pager li.pager-current {
  background-color: #999;
  border: 1px solid #999;
  color: #fff;
}

.node ul {
padding: 0 1.1em 0 1em;
}
.node ul li {
background: none;
padding: 0;
list-style: square;
line-height: 1.2em;
margin: 0 0 .6em 0; 
}
/* Listino */
#tabella-listino, #tabella-listino tr, #tabella-listino td, #tabella-listino th, #tabella-listino tbody {
border: 0;
border-collapse:separate;
}
#tabella-listino th, #tabella-listino td p, #tabella-listino th p {
margin: 0;
padding: 0;
1table-layout: fixed;
}

/*#tabella-listino tr th:first-child {
	width: 195px;
	background: blue;
	word-wrap: break-word;
}


*/
#tabella-listino tr td.img-cell img {
	display: block;
}

#tabella-listino tr td {
	width: 88px ;
}


#node-206 #tabella-listino tr td {
	width: 130px ;
}

#node-206 #tabella-listino tr td:first-child {
	width: 195px ;
}


#tabella-listino th {
border-right:2px solid #BA9165;
vertical-align: middle;
text-align: center;
font-size: .9em;
font-weight: normal;
line-height: 1em;
}
#tabella-listino th p {
margin: 0 0 .2em 0;
padding: 0 .1em;
}
#tabella-listino .desc-row  {

}
#tabella-listino tr.desc-row td {
border: none!important;
text-align: left;
padding:20px 0 5px;
width: 730px;
}

#tabella-listino tr.desc-row td p {
	width: 730px;
}


#tabella-listino td {
border-right:2px solid #BA9165;
vertical-align: middle;
text-align: center;
}
#tabella-listino tr td.img-cell {
border: 0;
text-align: left;
width: 190px;
}

.node #view-all-offers a{
color: black;
text-transform: uppercase;
background: url(images/freccina.png) center left no-repeat;
padding-left: 10px;
}
.node #view-all-offers {
text-align: right;
margin-top: 20px;

}
.node .content .service-links {
border-top: 1px solid #BA9165;
border-bottom: 1px solid #BA9165;
padding: 10px 0 5px 10px;
}
.service-label {
font-weight: bold;
margin: 0 0 10px 0;
padding: 0 0 2px 0;
border-bottom: 1px solid #584A3F;
text-transform: uppercase;
color: #584A3F;
}
.node .content .service-links ul {
padding: 0;
}
.node .content .service-links ul li {
margin-right: 5px;
}
.node .content .service-links-google-plus-one {
margin-left: 30px;
}
/**
 * 6.COMMENTS
 */
#comments h2.comments {
  margin: .5em 0 -15px;
} 

.comment {
  margin: 20px 0 0;
  padding: 0;
}

.comment-bar {
  background: #eee;
  border-bottom: 1px solid #ccc;
  padding: 5px;
  position: relative;
}

.comment span.submitted {
  color: #898989;
  display: inline;
  font-size: .8333em;
  margin: 0;
}

.comment span.new {
  color: red;
  font-size: .8333em;
}

.comment .content {
  padding: 5px;
}

.comment .picture {
  float: right;
  margin: .3em 0 .1em .3em;
}

.comment h3 {
  font-size: 1.1667em;
  line-height: 1.1429em;
  margin: .5em 5px 0;
}

.comment ul.links {
  margin: -10px 0 0 25px;
}

.comment ul.links li a {
  text-decoration: underline;
}

.indented {
  border-left: 1px solid #ddd;
  margin-left: 14px;
  padding-left: 5px;
}

/**
 * 7.SIDEBARS
 */
.sidebar {
 /* width: 160px;*/
}

#sidebar-left {
  float: left;
  margin-right: 10px;
  width: 150px;
}

#sidebar-right {
  float: right;
  margin-left: 10px;
  width: 395px;
}
#sidebar-right h3 {
color: white;
font-style: italic;
background: #BA9165;
padding: .2em 1em;
}
#small-right-sidebar{
width: 166px;
float: left
}
#large-right-sidebar{
width: 210px;
float: right;
}

#small-right-sidebar .block .content {
padding: .5em .7em;
}
#small-right-sidebar .views-field-view-node a, #large-right-sidebar .views-field-view-node a {
color: black;
text-transform: uppercase;
}
#small-right-sidebar .views-field-view-node, #large-right-sidebar .views-field-view-node {
text-align: right;
padding: .3em 0 0 0;
}



#block-views-offerte-block_1 {

height:108px;

}



/* stops right sidebar from falling in some 3-col situations */
.sidebars #sidebar-right {
  margin-left: 0;
}

/* Page elements */

#block-views-page_elements-block_2 .content {
padding: 1.1em 0 0 0;
}
#block-views-page_elements-block_2 .field-content {
height: 108px;
display: block;
margin: 0;
padding: 0;
}
#block-views-page_elements-block_4 a, #block-views-page_elements-block_5 a {
color: black;
text-decoration: none;
}
#block-views-page_elements-block_4 a:hover, #block-views-page_elements-block_5 a:hover {
text-decoration: underline;
}
#block-views-page_elements-block_4 .content, #block-views-page_elements-block_5 .content {
padding: 1.5em 1em;
}
#block-views-page_elements-block_4 .views-field-upload-fid {
background: url(images/pdf_icon32x32.png) center left no-repeat;
padding: 10px 0 10px 38px;
}



/*Menu interno*/


#sidebar-left #block-submenutree-2 {
text-align: center;
}

#sidebar-left ul.menu {
background-color: #584A3F;
padding: .3em 0;
margin: 0;
}

#sidebar-left ul.menu li {
background: none;
list-style: none;
padding: .2em 0 .2em 1.7em;
margin: .7em 0;
text-transform: uppercase;
letter-spacing: .1em;
}
#sidebar-left ul.menu li.active-trail {
color: black;
background: #BA9165 url(images/square.png) 8px center no-repeat;

}


#sidebar-left ul.menu li a {
color: white;
font-size: .8em;
text-decoration: none;
display: inline;
}
#sidebar-left ul.menu li a:hover {
color: white;
text-decoration: none;
}





/**
 * 8.BLOCKS
 */
 
.block {
  margin: 0 0 1em;
}

#user-login-form .item-list ul li {
  background: none;
  padding: 0;
}

#search-block-form .form-text {
  width: 8em;
}

#search-block-form input.form-submit {
  font-size: .9em;
  width: 5em;
  padding: 0;
}
#block-meteotrentino_weather_forecast-0 div.forecast-item {
float: left;
margin: 0 4px;
text-align: center;
}
div.forecast-item img {

}
.meteotrentino-weather-forecast p {
font-size: .9em;
}
.meteo-powered {
text-align: center;
padding: 1em 0 0;
clear: both;
font-size: .8em;
}
.meteo-powered a {
color: black;
text-decoration: none;

}
#block-block-5 div.content, #block-views-offerte-block_4 div.content{
padding: 1.5em 0;
}

#block-block-5 .ig_lgbluelink {
color: black;
font-size: .9em;
}

#block-views-page_elements-block_5 .views-field-nothing{
padding:1em 0 0;
text-align:right;
}
#block-views-offerte-block_1 .views-field-view-node span, #block-views-offerte-block_2 .views-field-view-node span, #block-views-page_elements-block_5 .views-field-nothing span, #large-right-sidebar .views-field-view-node span {
background: url(images/freccina.png) center left no-repeat;
padding-left: 10px;
text-transform: uppercase;
}
#block-views-offerte-block_1 .views-field-title, #block-views-offerte-block_2 .views-field-title {
text-transform: uppercase;
}
.views-field-field-offerta-lancio-value a{
text-decoration: none;
color: black;
}
#small-right-sidebar #block-views-offerte-block_1 .content {

}
.block-webformblock h2{
display: none;
}
#small-right-sidebar .block .node .content {
padding: 0;
margin: 0;
}

#small-right-sidebar .block .node .content .form-submit {
float: right;
}


/**
 * Views
 */
.view .node h2 {
font-size: 1.125em;
}

.view .node h2 a {
color: black;
text-decoration: none;
}
.view-page-offerte .views-row {
border-bottom: 1px solid #584A3F;
}
.view-page-offerte .views-row-last {
border: none;
}
.view-page-offerte h3 {
font-size: 1.125em;
margin-top: 4em;
} 
.view-page-offerte h3 a {
color: black;
text-decoration: none;
}
.view-page-offerte h4 {
font-size: 1.1em;
}

div.back-to-top {
padding: .5em .5em .5em 83%;
background: transparent url(images/freccina-su.png) no-repeat scroll 81% center;

}
div.back-to-top a {
color: black;
text-decoration: underline;
}
.view-fotogallery .views-view-grid td {
padding: 0 .3em 0 .3em;
}
.view-fotogallery .views-field-title {
font-weight: normal;
text-transform: uppercase;
font-size: 1.2em;
padding: 1em 0 .7em 0;
clear: left;
}
.view-fotogallery .views-row  img {
float: left;
margin: 0 1em .5em 0;
}
/**
 * 9.FOOTER
 */
#footer {
  margin: 1.5em 0 10px;
  padding: 50px 0 5px 0;
  position: relative;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 5px;
}
#block-menu-secondary-links {
width: 56%;
margin: 0 auto;
}

#block-menu-secondary-links ul li {
background: none;
list-style: none;
float: left;
font-size: .7em;
border-right: 1px solid black;
padding: 0 1em;
margin: 0;
}
#block-menu-secondary-links ul li.last {
border: none;
}
#block-menu-secondary-links ul li a {
text-transform: uppercase;
color: black;
text-decoration: none;
}
#block-menu-secondary-links ul li a:hover {
text-transform: uppercase;
color: black;
text-decoration: none;
}
#footer-message {
clear: both;
margin: 1.5em 0 0 0;
text-align: center;
}
#footer-message p {
font-size: .9em;
margin-bottom: 0;
}

/* Support Drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 6px;
}

/**
 * 10.CSS SUPPORT
 */
span.clear     { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear         { clear: both; }
.clear-block   { display: block; }
.float-left    { float: left; }
.float-right   { float: right; }

.text-left     { text-align: left; }
.text-right    { text-align: right; }
.text-center   { text-align: center; }
.text-justify  { text-align: justify; }

.bold          { font-weight: bold; }
.italic        { font-style: italic; }
.underline     { border-bottom: 1px solid; }
.highlight     { background: #ffc; }

.wrap          { width: 960px; margin: 0 auto; }

.img-left      { float: left; margin: 4px 10px 4px 0; }
.img-right     { float: right; margin: 4px 0 4px 10px; }

.nopadding     { padding: 0 }
.noindent      { margin-left: 0; padding-left: 0 }
.nobullet      { background: none; list-style: none; list-style-image: none; }

/**
 * 11.ADVANCED
 */

 
 
 
/* lists */
ul { margin: .5em 0 1em; padding: 0; }
ol { margin: .75em 0 1.25em; padding: 0; }
ol li, ul li { margin: .4em 0 .4em .5em; }
ul.menu, .item-list ul { margin: .35em 0 0 -.5em; padding:0; }
ul.menu ul, .item-list ul ul { margin-left: 0; }
ol li, ul li, ul.menu li, .item-list ul li, li.leaf { margin: .15em 0 .15em .5em; }
ul li, ul.menu li, .item-list ul li, li.leaf { background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; list-style-image: none; list-style-type: none; padding: 0 0 .2em 1.5em; }
ol li { margin-left: 2em; padding: 0 0 .3em; }
ul li.expanded { background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; }
ul li.collapsed { background: transparent url(images/menu-collapsed.gif) no-repeat 0 .35em; }
ul li.leaf a, ul li.expanded a, ul li.collapsed a { display: block; }
ul.inline li { background: none; margin: 0; padding: 0 1em 0 0; }
dl { margin: 0.5em 0 1em 0; }
dl dt { margin: 0.8em 0 0.2em; }
dl dd { margin: 0 0 0.5em 1.5em; }

/* forms & fieldsets */
input { color: #494949; font: 1em Verdana, sans-serif; }
textarea, select { color: #494949; font: 1em Verdana, sans-serif; }
fieldset ul.clear-block li { background-image: none; margin: 0; padding: 0; }
fieldset { background: #fff; border: 1px solid #ccc; margin: 1em 0; padding: 1em; }
fieldset legend { padding: 0 0.5em; }
html.js fieldset.collapsed { background: transparent; padding-bottom: .6em; padding-top: 0; }
html.js fieldset.collapsible legend a { background: url(images/menu-expanded.gif) no-repeat 0 50%; }
html.js fieldset.collapsed legend a { background: url(images/menu-collapsed.gif) no-repeat 0 50%; }
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item { margin: .25em 0; }
.form-button, .form-submit { margin: 2em .5em 1em 0; }
.confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit { margin: 0; }
#autocomplete li { cursor: pointer; margin: 0; padding: 2px; }
#autocomplete li.selected { background: #027ac6; color: #fff; }
table td {
padding: .3em;
}
/* admin tab links */
#tabs-wrapper { border-bottom:1px solid #81756C; margin: .5em 0 1em; padding: 0; }
ul.primary { border-bottom: 5px solid #81756C; margin: 0; padding: .25em 0; }
ul.primary li { background: #A59D96; border-top: 3px solid #ccc; margin: 0 .5em 0 0; padding: .25em 0;}
ul.primary li.active { background: #81756C }
ul.primary li:hover { background: #BA9165; }
ul.secondary { background: #eee; border: none; margin: 0; padding: 0 1em; }
ul.secondary li { background: none; border: none; display:inline; line-height: 2em; margin: 0 0 0 0; padding: 0 1em 0 0; }
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited { background: none; border: 0; margin: 0; padding: 0 1em; text-decoration: none; color: white;}
ul.secondary li a, ul.secondary li a:visited { background: none; border: 0; margin: 0; padding: 0; text-decoration: none; }
ul.secondary li.active a, ul.secondary li a:hover { text-decoration: underline; }
ul.primary li.active a, ul.secondary li.active a { font-weight: 700; text-decoration: none; }

/* admin styling */
div.admin, div.admin .left, div.admin .right, div.admin-panel, div.admin-panel .body, div.admin .expert-link { margin: 0; padding: 0; }
div.admin .left { float: left; width: 48%; }
div.admin .right { float: right; width: 48%; }
div.admin-panel { background: none; padding: 1em; }
body.admin .description { margin-bottom: 1.5em; }
body.admin dl { margin: 0; }
body.admin dt { font-weight: normal; }
body.admin dd { color: #898989; font-size: .9167em; line-height: 1.5em; margin-bottom: .5em; }

/* admin tables */
body.admin table { margin: 1em 0; width: 100%}
body.admin thead th { border-bottom: 2px solid #ccc; font-weight: 700; padding:0 1em 0 0; }
body.admin tbody { border-top: none; }
body.admin td, body.admin th { padding: .3em .5em; vertical-align: middle; }
body.admin tr.even, body.admin tr.odd { border: solid #ccc; border-width: 1px 0; }
body.admin tr.odd, body.admin tr.info { background-color: #eee; }
body.admin tr.even { background-color: #f5f5f5; }
body.admin tr.drag { background-color: #fffff0; }
body.admin tr.drag-previous { background-color: #ffd; }
td.region, td.module, td.container, td.category { background-color: #ddd; border-bottom: 1px solid #ccc; border-top: 1em solid #fff; color: #666; font-weight: 700; }
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category { border-top-width: 0; }
body.admin table.sticky-header { margin: 0 0 0 1px; }
body.admin table.sticky-header th { padding-top: .5em; }
span.form-required { color: #ffae00; }

/* messages */
.messages { background-color: #fff; border: 1px solid #b8d3e5; }
.messages, .preview { margin: .75em 0; padding: .5em 1em; }
.messages ul { margin: 0; }
.preview { background-color: #fcfce8; border: 1px solid #e5e58f; }
.preview .node { background-color: #fcfce8; }
div.status { border-color: #c7f2c8; color: #33a333; }
div.error, tr.error { background-color: #fcc; color: #a30000; }
.form-item input.error, .form-item textarea.error { border: 1px solid #c52020; color: #363636; }
.description { color: #666; font-size: .92em; line-height: 150%; margin-bottom: .75em; }

/* status report */
table.system-status-report tr.error, table.system-status-report tr.error th { background-color: #fcc; border-color: #ebb; color: #200; }
table.system-status-report tr.warning, table.system-status-report tr.warning th { background-color: #ffd; border-color: #eeb; }
table.system-status-report tr.ok, table.system-status-report tr.ok th { background-color: #dfd; border-color: #beb; }
table.system-status-report th { padding-bottom: 6px; padding-top: 6px; }
table.system-status-report th, table.system-status-report tr.merge-up td { padding-left: 30px; }

/* Nice admin menu */

#header .block-nice_menus {
position:absolute;
top:2px;
left: 2px;
}
ul#nice-menu-2 {
text-align: left;
font-size: .8em;
}
ul#nice-menu-2 li{
background: url(images/pix584A3F-2.png) repeat;
width: auto;
padding-bottom: 0;
}
ul#nice-menu-2 li.sfHover {
background: url(images/pix584A3F-2.png) repeat;
} 
ul#nice-menu-2 li ul {
margin-top: 3px;
background: url(images/pix584A3F-2.png) repeat;
}
ul#nice-menu-2 li ul li {
width: 100%;
}
ul#nice-menu-2 li a{
display: block;
color: white;
text-transform: uppercase;
letter-spacing: .1em;
text-decoration: none;
padding: 5px .4em 3px .4em;
margin: 0;
}
ul#nice-menu-2 li a:hover {
background: #BA9165;
}

#site-map ul li {
list-style: square;
background: none;
margin: .5em 0 .5em 1em;
padding: 0;
}
#site-map ul{
margin: 0 0 1em 2em;
}

#site-map ul ul {
margin: 0 0 1em 1em;
}

#site-map ul li a {
color: black;
}
#site-map .sitemap-box {
float: right;
width: 49%;
}
#site-map .sitemap-book {
display: none;
}

/* WEBFORMS */

#webform-client-form-62 #webform-component-name {
float: left;
margin: 1em 2em 1em 1em;
}
#webform-client-form-62 #webform-component-surname {
float: left;
margin: 1em 0 1em 0;

}
#webform-client-form-62 #webform-component-email {
clear: left;
margin: 1em 0 2em 1em;
}

.block-mailchimp .form-item input {
width: 142px;

}
.block-mailchimp #edit-submit {
margin-left: 80px;
}
#block-service_links-service_links_not_node ul {
float: left;
margin: 0;
padding: 0;
}
#block-service_links-service_links_not_node ul li {
float: left;
margin: 0;
padding: 0;
margin-right: 10px;
list-style: none;
}

#block-service_links-service_links_not_node {
float: left;
position: absolute;
}

.cert-foot {
position: relative;
width: 550px;
margin: 0 auto;
}
#venere-award {
margin: 20px auto;
padding: 12px;
}
#hc_badge_119641_rbs, #hc_badge_119641_trbs {
margin: 40px auto;
padding: 12px;
}

.cert-foot .TA_excellent, .cert-foot #venere-award, .cert-foot #hc_badge_119641_rbs {
float: left;
}
.TA_excellent {
width: 175px;
margin: 30px auto 0 auto;

}
#___follow_0 {
width: 100% !important;
}
#___follow_0 iframe {
margin: 0 auto !important;
display: block !important;
}
.big-call-button-wrapper {
float: left;
width: 230px;
margin: 20px 0;
}
.big-call-button-right {
float: right;
}
.big-call-button {
display: block;
font-size: 18px;
color: white;
padding: 10px 20px;
margin: 0;
background: #BA9165;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-transform: uppercase;
text-align: center;
}

#tripadvreviews {
margin: 40px 0 0 0;

}
#tripadvreviews h2 {
margin-bottom: 40px;
}
#CDSWIDSSP {
width: 530px !important;
}
#CDSWIDSSP .widSSPData {
border: 0 !important;
padding: 0 !important;
}
/* REVIEW PRO IFRAME */

#rpro-external-widget {
padding: 40px 0 20px 0;
clear: both;
}

#iframe-content {
font-family: Helvetica, Arial, 'Lucida Grande', Verdana, sans-serif;
font-style: normal;
font-variant: normal;
font-weight: normal;
padding: 0;
}

.preview-published .provider {
font-weight: normal;
text-transform: uppercase;

}

.preview-published .provider span {
text-transform: none;
}


.review-box {

font-size: 12px;
}
#iframe-content ul li .preview-published .top {
font-size: 14px;
}
#iframe-content ul li .preview-published .review-box .review-text .review-title {
float: none;
width: auto;
}


#iframe-content {
padding: 0;
}
#iframe-content h2 {
    padding-bottom: 0px;
}
#iframe-content p {
    clear: both;
    padding-bottom: 7px;
}
#iframe-content ul {
    float: left;
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
}
#iframe-content ul li {
    float: left;
    border-bottom: 1px solid #E0E0E0;
    margin: 20px 0 0 0;
    width:100%;
    padding: 0 0 20px 0;
    list-style: none;
    background: none;
}
#iframe-content ul li.last {
    border: none;
}
#iframe-content ul li .preview-published {
    width:100%;
    margin-bottom: 10px;
}
#iframe-content ul li .preview-published .provider {
font-size: 15px;
}
#iframe-content ul li .preview-published .top {
    margin: 5px;
}
#iframe-content ul li .preview-published .top table {
    width: 100%;
    font-size: 14px;
}
#iframe-content ul li .preview-published .top table td {
    padding: 0;
    width:25%;
    vertical-align: middle;
}
#iframe-content ul li .preview-published .top table td.table-gri {
    width:10%
}

#iframe-content ul li .preview-published .top table td.align-r {
    text-align: right;
    padding-right: 5px;
}
#iframe-content ul li .preview-published .top table .percent {
    height: 16px;
    background-color: #E0E0E0;
    width: 100%;
    float: left;
    display: block;
}
#iframe-content ul li .preview-published .top table .percent span {
    height: 16px;
    background-color: #339933 ;
    width: 50%;
    float: left;
    display: block;
}
#iframe-content ul li .preview-published .review-box {
    float: left;
    margin-top: 5px;
    width: 100%;
}
#iframe-content ul li .preview-published .review-box .review-values {
    width: 35%;
    float: left;
    text-align:right;
}
#iframe-content ul li .preview-published .review-box .review-values dt {
    float: left;
    clear: left;
    width: 50%;
    text-align: right;
    margin: 0;
    padding: 0;
}
#iframe-content ul li .preview-published .review-box .review-values dd {
    float: left;
    width: 40%;
    margin: 0;
    padding: 0;
}
#iframe-content ul li .preview-published .review-box .review-text {
    float: left;
      width: 60%;                      

}
#iframe-content ul li .preview-published .review-box .review-text .review-title {
    float: left;
    color: black;

  text-transform: uppercase;
}
#iframe-content ul li .preview-published .review-box .review-text .review-content {
    float: left;
    padding-top: 7px;
    
}
#iframe-content ul li .preview-published .ftr {
    float: left;
    padding: 10px 0px 10px;
    padding-left: 36%;
    
}
.front #block-cmhz_helpers-review-button {
left: 80%;
top: 183px;
}
#block-cmhz_helpers-review-button {
position: absolute;
top: 150px;
margin: 0;
padding: 0;
}
#small-right-sidebar #block-cmhz_helpers-review-button .content {
margin: 0;
padding: 0;
}
#block-cmhz_helpers-review-button a {
background: #BA9165;
line-height: 40px;
color: white;
font-size: 16px;
display: block;
width: 165px;
text-align: center;
text-transform: uppercase;
letter-spacing: .1em;
}
